<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ChannelID="800015" Platform="yoyangs" LuaFilePath="plugin.yoyangsPlugin" Remark="悠扬官网" />
	<Data ChannelID="800029" Platform="baidu" LuaFilePath="plugin.baiduPlugin" Remark="百度单机" />
	<Data ChannelID="800039" Platform="cgamebt" LuaFilePath="plugin.cgamebtPlugin" Remark="网盟cgamebt" />
	<Data ChannelID="800040" Platform="wanke" LuaFilePath="plugin.wankePlugin" Remark="玩客" />
	<Data ChannelID="800073" Platform="ysdk" LuaFilePath="plugin.ysdkPlugin" Remark="腾讯ysdk" />
	<Data ChannelID="800082" Platform="ysdk" LuaFilePath="plugin.ysdkPlugin" Remark="腾讯ysdk" />
	<Data ChannelID="800083" Platform="ysdk" LuaFilePath="plugin.ysdkPlugin" Remark="腾讯ysdk" />
	<Data ChannelID="800084" Platform="ysdk" LuaFilePath="plugin.ysdkPlugin" Remark="腾讯ysdk" />
	<Data ChannelID="800085" Platform="ysdk" LuaFilePath="plugin.ysdkPlugin" Remark="腾讯ysdk" />
	<Data ChannelID="800107" Platform="ysdk" LuaFilePath="plugin.ysdkPlugin" Remark="腾讯ysdk" />
	<Data ChannelID="800086" Platform="jinli" LuaFilePath="plugin.jinlisdkPlugin" Remark="金立单机sdk" />
	<Data ChannelID="800087" Platform="xunlei" LuaFilePath="plugin.xunleisdkPlugin" Remark="迅雷sdk" />
	<Data ChannelID="800103" Platform="huawei" LuaFilePath="plugin.huaweisdkPlugin" Remark="华为sdk" />
	<Data ChannelID="800104" Platform="vivo" LuaFilePath="plugin.vivosdkPlugin" Remark="vivosdk" />
	<Data ChannelID="800105" Platform="baidu2" LuaFilePath="plugin.baidu2Plugin" Remark="百度单机" />
	<Data ChannelID="800125" Platform="baidu2" LuaFilePath="plugin.baidu2Plugin" Remark="百度单机" />
	<Data ChannelID="800126" Platform="baidu2" LuaFilePath="plugin.baidu2Plugin" Remark="百度单机" />
	<Data ChannelID="800127" Platform="baidu2" LuaFilePath="plugin.baidu2Plugin" Remark="百度单机" />
	<Data ChannelID="800119" Platform="letv" LuaFilePath="plugin.leshisdkPlugin" Remark="乐视sdk" />
	<Data ChannelID="800500" Platform="zhizun" LuaFilePath="plugin.zhizunPlugin" Remark="至尊捕鱼" />
	<Data ChannelID="800132" Platform="meizu" LuaFilePath="plugin.meizusinglePlugin" Remark="魅族单机" />
	<Data ChannelID="800135" Platform="ysdk_direct2" LuaFilePath="plugin.ysdk3Plugin" Remark="腾讯ysdk3(电玩城捕鱼)" />
	<Data ChannelID="800136" Platform="huawei2" LuaFilePath="plugin.huawei2sdkPlugin" Remark="华为sdk" />
	<Data ChannelID="800137" Platform="vivo2" LuaFilePath="plugin.vivo2sdkPlugin" Remark="vivo至尊" />
	<Data ChannelID="800142" Platform="vivo3" LuaFilePath="plugin.vivofuhaoPlugin" Remark="vivo电玩捕鱼大富豪" />
	<Data ChannelID="800144" Platform="huawei3" LuaFilePath="plugin.huaweijinchanPlugin" Remark="华为金蟾捕鱼电玩版" />
	<Data ChannelID="800130" Platform="xiaomi" LuaFilePath="plugin.xiaomidianwanPlugin" Remark="小米电玩城捕鱼" />
	<Data ChannelID="800148" Platform="fan" LuaFilePath="plugin.gamefanPlugin" Remark="电玩城捕鱼游戏FAN" />
	<Data ChannelID="800159" Platform="qingyuan" LuaFilePath="plugin.qingyuansdkPlugin" Remark="清源电玩城捕鱼" />
	<Data ChannelID="800162" Platform="huawei_baiwan" LuaFilePath="plugin.huaweibaiwanPlugin" Remark="华为sdk" />
	<Data ChannelID="800165" Platform="vivo_baiwan" LuaFilePath="plugin.vivobaiwanPlugin" Remark="vivo百万" />
	<Data ChannelID="800166" Platform="yijie" LuaFilePath="plugin.yijiesdkPlugin" Remark="易接sdk" />
	<Data ChannelID="800161" Platform="tthy" LuaFilePath="plugin.tthysdkPlugin" Remark="天天互娱IOS" />
	<Data ChannelID="800168" Platform="tthy" LuaFilePath="plugin.tthysdkPlugin" Remark="天天互娱android" />
	<Data ChannelID="800106" Platform="oppo" LuaFilePath="plugin.oppopsdkPlugin" Remark="oppo百万" />
	<Data ChannelID="800169" Platform="vivo_fishingJoy2" LuaFilePath="plugin.vivofishingjoy2Plugin" Remark="捕鱼达人2vivo" />
	<Data ChannelID="800170" Platform="baidu_fishingJoy2" LuaFilePath="plugin.baidu_fishingJoy2Plugin" Remark="捕鱼达人2百度91" />
	<Data ChannelID="800171" Platform="baidu_fishingJoy2" LuaFilePath="plugin.baidu_fishingJoy2Plugin" Remark="捕鱼达人2百度贴吧" />
	<Data ChannelID="800172" Platform="baidu_fishingJoy2" LuaFilePath="plugin.baidu_fishingJoy2Plugin" Remark="捕鱼达人2百度多酷" />
	<Data ChannelID="800173" Platform="baidu_fishingJoy2" LuaFilePath="plugin.baidu_fishingJoy2Plugin" Remark="捕鱼达人2百度手机助手" />
	<Data ChannelID="800181" Platform="tthy_ysdk" LuaFilePath="plugin.tthy_ysdkPlugin" Remark="天天口袋捕鱼" />
	<Data ChannelID="800177" Platform="huawei_fishingJoy2" LuaFilePath="plugin.huaweiFishJoy2Plugin.lua" Remark="捕鱼达人2华为" />
	<Data ChannelID="800178" Platform="xiaomi_fishingJoy2" LuaFilePath="plugin.xiaomidianwanPlugin" Remark="捕鱼达人2小米" />
	<Data ChannelID="800185" Platform="xiaomi_fishingJoy2_2" LuaFilePath="plugin.xiaomifishjoy2Plugin" Remark="捕鱼达人2小米2" />
	<Data ChannelID="800187" Platform="tthy" LuaFilePath="plugin.tthysdkPlugin2" Remark="天天互娱oppo" />
	<Data ChannelID="800188" Platform="tthy" LuaFilePath="plugin.tthysdkPlugin2" Remark="天天互娱vivo" />
	<Data ChannelID="800192" Platform="tthy_ysdk" LuaFilePath="plugin.tthy_ysdkPlugin" Remark="天天口袋捕鱼广点通" />
	<Data ChannelID="800191" Platform="hospital" LuaFilePath="plugin.hospitalPlugin" Remark="医院pad" />
	<Data ChannelID="800189" Platform="uc" LuaFilePath="plugin.ucsdkPlugin" Remark="ucsdk" />
	<Data ChannelID="800193" Platform="uc" LuaFilePath="plugin.ucsdkPlugin" Remark="ucsdk" />
	<Data ChannelID="800194" Platform="uc" LuaFilePath="plugin.ucsdkPlugin" Remark="ucsdk" />
	<Data ChannelID="800182" Platform="appstrore" LuaFilePath="plugin.appstorePlugin" Remark="捕鱼达人2appstore" />
	<Data ChannelID="800196" Platform="tthy" LuaFilePath="plugin.tthy_qttPlugin" Remark="天天口袋捕鱼趣头条" />
	<Data ChannelID="800199" Platform="appstrore" LuaFilePath="plugin.appstorePlugin" Remark="捕鱼达人appstore" />
	<Data ChannelID="800201" Platform="appstrore" LuaFilePath="plugin.appstorePlugin" Remark="捕鱼达人3appstore" />
</Root>